@media(max-width:1199px){#menu > ul > li{padding:5px 10px;}
#menu > ul > li > a{padding:15px 5px}
footer .heding_bg{margin-right:10px;}
.ft-links-block, .service-links-block{width:calc(100% - 129px);}
.service_para p{padding:0 20px 120px}
.contact_bg{padding:30px 15px 0}
footer .block-5{width:40.31%;}
.ft-links li{padding-right:5px;}
.sidebar_block ul.contact-info-list li ,.sidebar_block ul.contact-info-list li a span{font-size:15px}
.contact_form_bg{width:68%;}
.sidebar_block{width:calc(100% - 68%);}
.service_block h4{padding:0}
.thumbnail{width:245px;height:245px}
}
@media(max-width:1080px){#menu > ul > li > a{padding:15px 3px;}
#menu > ul > li{padding:5px 5px;}
#menu ul li.btn-quote a{padding:12px 10px}
#menu ul li.btn-quote{padding:0 10px}
.service-wrapper .block-4,.service-wrapper .block-4:nth-child(2){width:33.22%;margin-left:auto;margin-right:auto}
.heading_bg:before{margin-right:27px;}
.ft-links li a, ul.service-links li a{font-size:15px}
.contact-list li{margin-bottom:10px}
footer .block-7 ,footer .block-5{width:50%;}
.contact-list li{width:100%;}
.divider{float:left;width:100%;}
.block-3{width:32.04%;}
.block-9{width:67.03%;}
.thumbnail{width:215px;height:215px}
.content_t_detail{width:100%}
.service_content_space .circle-img{padding-left:0}
.right-content-block p{padding:40px 15px 0 0}
}
@media(max-width:1024px){#menu > ul > li > a{padding:15px 0px;}
.ft-links li,ul.service-links li{padding-left:12px}
ul.service-links li{padding-right:5px}
.contact_bg{padding:15px 15px 0;}
}
@media(max-width:992px){.service_wrapper{font-size:0;text-align:center;padding:80px 0 0px}
.service_wrapper .clearfix{display:none;}
.service_block{width:25%;text-align:center;padding:0 15px}
.logo-brand img{max-width:225px}
.header-link.right.text-right{text-align:left;float:left !important;}
#menu{position:fixed;width:275px;height:100%;top:0;left:0;z-index:99;overflow:hidden;overflow-y:auto;background:#3d983f;transform:translateX(-275px);-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s linear;-o-transition:all 0.3s linear;}
#menu ul li{display:block;width:100%;float:none !important;}
#menu ul li a{color:#fff;}
#menu ul{width:100%;padding:0;}
#menu ul.sub-menu li a{color:#ffffff;text-align:center;}
#menu li:hover > ul.sub-menu{opacity:0;}
#menu ul li.open > a > i.fa.fa-angle-down{transform:rotateZ(180deg) !important;}
#menu ul li:hover > a > i.fa.fa-angle-down{transform:rotateZ(0deg);}
#menu ul li ul{box-shadow:none;-webkit-shadow:none;}
#menu ul li:hover > a, #menu ul li.active > a{color:#ffe900}
.open ul.sub-menu{display:block !important;opacity:1 !important;;position:relative !important;;transform:rotateX(0deg) !important;;-webkit-transform:rotateX(0deg);-moz-transform:rotateX(0deg);-o-transform:rotateX(0deg);margin-bottom:30px;width:100% !important;}
a#toggle{display:block;top:35px;position:fixed;z-index:999;}
html.open-menu nav#menu{z-index:99;width:100%;margin-top:0px;transform:translateX(0);}
#menu ul li > a > i{position:absolute;right:5px;background:#081a28;width:35px;height:35px;text-align:center;line-height:37px;border-radius:50%;top:8px;font-size:20px;}
html.open-menu a#toggle{top:10px;border:2px solid #fff;font-size:20px;}
#menu ul li ul li a{padding:10px 15px;}
html.open-menu a#toggle i{line-height:35px;}
.block-6 ,.block-5.right{width:100%;float:none !important;display:block;min-height:1px;padding:0 15px;}
.lawn_bg{padding:30px}
.lawn_bg p{font-size:22px;}
.heading_bg:after,.heading_bg:before,.content_t_bg:after{content:none;}
.content_t_bg .slick-slide{margin-bottom:50px}
.content_t_bg .slick-prev, .content_t_bg .slick-next{top:100%;margin-top:0;}
.content_t_bg{width:80%;margin:0 auto}
.content_t_bg .slick-slide img{margin:0 auto}
.choose_bg,.lawn_bg{max-width:580px;margin:0 auto}
.lawn_bg{height:auto;}
footer .block-5 ,footer .block-7{width:100%;float:none;display:block;clear:both;}
.ft-links li{width:33.33%;}
.contact-list li address{margin-top:15px;font-size:15px}
.contact-list li,ul.service-links li{width:50%;}
.contact-list li a, .contact-list li span{font-size:15px}
.call-icon, .fax-icon, .mail-icon,.address-icon{margin-right:5px}
.cta_bg .call-us-text i{margin:0 15px;}
.cta_bg p{font-size:22px;}
.cta_bg .call-us-text a{font-size:20px}
.contact_form_bg,.sidebar_block{width:100%;}
.ct-icon{margin-left:0;}
.sidebar_block ul.contact-info-list li{font-size:15px;width:50%;float:left;padding:0;margin:0 0 10px;}
.sidebar_block{margin-bottom:30px}
.contact_form_bg{padding-right:25px;padding-top:35px;padding-bottom:35px}
.page-header h3{font-size:35px;margin-bottom:5px;}
.page-header h3:before, .page-header h3:after{content:none;}
.gr_bg{margin-bottom:30px}
.service_para p{padding:0 30px 20px;}
.divider h3{margin-bottom:20px;font-size:30px;}
.block-8-offset-2{width:100%;}
.service_para p{padding:0 0px 30px;font-size:16px;}
.divider:before{display:none;}
.divider:after{display:none;}
.service-wrapper .block-4{width:100%;float:left;margin:0px auto 30px;}
.gr_bg{background-image:url('../images/green-lwan-bg.jpg');background-repeat:repeat;min-height:auto;padding:40px 0px;}
.service-wrapper .block-4:nth-child(2){margin:0px auto 30px;width:100%;}
.in-banner p{font-size:50px;}
.header-link li{margin:17px 5px;}
html.open-menu a#toggle i:before{content:'\f00d';}
.block-10 ,.block-8-offset-2{width:100%;}
.thumbnail{width:180px;height:180px;margin:10px auto}
.gallerytabs.tabs li{margin-right:10px}
.areaserve .space45 h1,.areaserve .space45 h2{font-size:28px;margin-bottom:20px}
}
@media(max-width:860px){.service_block{width:33.33%;min-height:310px}
.service-icon-block{margin-bottom:15px}
.header-link li.call-link a ,.btn-call{font-size:16px;}
.cta_bg,.cta_bg .cta_bt_text{padding-left:120px;padding-right:0;}
.cta_bg .call-us-text i{margin:0 10px;}
.cta_bg p{font-size:20px;}
.cta_bg .call-us-text label ,.cta_bg .call-us-text a{font-size:18px;}
.right-content-block p{padding:40px 0px 0 0;}
.gallerytabs.tabs li{min-width:170px;padding:8px 15px;font-size:17px}
.col4{width:33.33%}
.block33{width:50%;margin-bottom:20px}
.block33 iframe{height:270px}
.btn-more{padding:6px 10px;font-size:16px}
}
@media(max-width:767px){.block-9{width:calc(60% - 40px);float:right !important;}
.block-3{width:42.04%;}
.in_lawn_bg{background:none;text-align:center;margin-bottom:0}
.content_block_left p{text-align:center;}
.info_abt p{color:#707070;font-size:16px;margin-bottom:20px;}
.info_abt{padding:0;}
.content_block_left,.right-img-block{width:100%;float:none;clear:both;}
.header-link.right.text-right{float:right !important}
.header-link li.call-link a span{display:none;}
.header-link li.call-link i{margin-right:0px;width:40px;height:40px;border-radius:50%;line-height:40px;padding:0;text-align:center;font-size:25px}
.header-link li.call-link a{padding-right:0px;}
.header-link li a span{display:none;}
.btn-call{width:40px;background-image:url(../images/phone-xs.png);height:40px;display:block;padding:0;}
.header-link{margin:34px 40px 0 0;float:right !important;}
.header-link li{display:inline-block;float:none;margin:0px 2px 0 0;}
.header-link li.call-link a{border:0;line-height:inherit;height:auto;margin-top:0}
.service_content_space .circle-img,.right-img-block{position:relative;overflow:hidden;height:200px}
.service_content_space .circle-img img,.right-img-block img{position:absolute;left:0;right:0;bottom:0;top:0;margin:auto;max-height:100%;max-width:100%;float:none}
.service_content_space{text-align:center;}
.right-content-block p{padding:15px 0;}
.service_content_space{padding:20px 0 0;}
.page-header h3{font-size:30px;padding-left:15%;padding-right:15%;}
.ct-icon i{font-size:20px;color:#fffbdf;line-height:50px;width:50px;height:50px;border:0;}
.sidebar_block ul.contact-info-list li address{width:100%;padding-right:0px;}
.ct-icon i.ft36{font-size:28px}
.sidebar_block ul.contact-info-list li{width:100%;margin-bottom:10px}
.sidebar_block ul.contact-info-list li address,.sidebar_block ul.contact-info-list li a span{margin-top:12px;}
.ct-icon{margin-right:10px;}
.cta_bg p{font-size:18px;}
.cta_bg .call-us-text label, .cta_bg .call-us-text a,.cta_bg .cta_bt_text p{font-size:16px;}
footer{padding-top:30px}
.contact-list li{width:100%;display:block;}
ul.service-links li{width:50%;}
.contact-list li{margin-bottom:15px}
footer .heding_bg{margin-right:0;background:none;width:100%;padding:0px 0px 20px;}
.contact-list{margin-bottom:0;}
.abn_no_bg{margin-bottom:10px;white-space:nowrap;display:inline-block;}
.process_list li{display:inline-block;margin:0 auto;width:45%;}
.process_wrapper{background:none;margin-bottom:0}
.choose_bg ul.choose-list{padding-left:0;}
.choose_bg{background:url(../images/choose_bg1.jpg);}
.title_bg h3{display:block;margin-bottom:0;padding:23px 10px;line-height:100%;font-size:25px;}
.ft-links-block, .service-links-block{width:100%;}
.in_lawn_bg .content_block_left{padding-top:20px;}
.gallerytabs{display:none;}
.tab_content{overflow:hidden}
.tab_drawer_heading{background-color:#ccc;color:#fff;padding:15px;display:block;cursor:pointer;-webkit-touch-callout:none;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;font-size:16px;margin:1px;}
.d_active{background-color:#3d983f;color:#fff;}
.areaserve .space45 h1{font-size:24px;margin-bottom:15px}
.areaserve .space45 h2{font-size:20px;margin-bottom:15px}
.font18{font-size:15px}
.scrollTop{padding:6px 8px;font-size:16px}
}
@media(max-width:680px){.process_list li{display:inline-block;margin:0 auto;width:50%;}
.contact_form_bg .form-inline{width:100%;margin-right:0}
.cta_bg .call-us-text i{margin:0 5px;}
.cta_bg .cta_bt_text{padding-right:100px}
.cta_bg p{margin-bottom:10px;}
.lawn_bg p{font-size:18px;}
.lawn_bg{padding:15px;}
.service_block,.col4{width:50%;}
.content_t_bg{width:100%}
}
@media(max-width:580px){ul.service-links li{width:100%;display:block;}
.in-banner p{font-size:40px;}
.cl-name span{min-width:auto}
.process_list li{display:inline-block;margin:0 auto;width:70%;}
.cta_bg{padding-right:15%;margin-top:30px text-align:center;padding-left:22%;}
.call-us-text{padding-bottom:73px}
.cta_bg .cta_bt_text{padding-right:80px;padding-left:10px;}
.cta_bg .call-us-text label{margin-bottom:10px}
.cta_bg p{margin-bottom:10px;line-height:24px;}
.cta_bg .call-us-text span{margin-bottom:10px;display:block;}
.ft-links li{width:50%;}
.contact_bg{padding:15px 0px 0;background:none;}
.testimonial_container:before{width:45px}
.testimonial_container{padding-left:25px}
.testimonial_icon i{background:#3d983f;width:40px;height:40px;border:4px solid #fffbdf;font-size:17px;text-align:center;border-radius:50%;color:#fffbdf;color:#fffbdf;line-height:35px;}
.testimonial_content{width:calc(100% - 40px);}
.page-header h3{font-size:25px;}
}
@media(max-width:520px){.cta_bg p{font-size:16px;}
.cta_bg:after{content:none;}
.cta_bg .cta_bt_text{padding-right:10px;}
h3{font-size:25px}
.block-3{width:50.04%;}
.block-9{width:calc(55% - 40px);float:right !important;}
.block33{width:90%;float:none;margin:0 auto 20px}
.bannerslider .slick-prev{height:32px;width:32px;left:5px}
.bannerslider .slick-next{height:32px;width:32px;right:5px}
.bannerslider .slick-prev:before,.bannerslider .slick-next:before{font-size:32px;}
}
@media(max-width:480px){.service_block{margin:0 auto;min-height:244px;margin-bottom:5px}
.service_wrapper{background:none;padding:0}
.service-icon-block{margin-top:0;margin-bottom:0}
.service_block a{padding-bottom:0}
.service_block h4{color:#707070;}
.in-banner{padding:80px 0;min-height:auto}
ul.breadcum > li{padding:7px 15px;}
ul.breadcum{padding:0}
.ct-icon i{font-size:16px;color:#fffbdf;line-height:40px;width:40px;height:40px;border:0;}
.ct-icon{margin-right:5px}
.ct-icon i.ft36{font-size:24px;}
.sidebar_block ul.contact-info-list li a span{margin-top:7px;}
.contact_form_bg{padding:15px}
.contact_form_bg h4:after{top:0;}
.page-header{padding:0}
.captcha-list{float:left;}
.captcha-list > li{display:block;float:none;}
.captcha-list > li .pull-right{float:none !important}
.contact_form_bg .btnsubmit{margin-left:0;margin-top:15px}
.cta_bg:before{content:none;}
.cta_bg{padding:15px 15px 0;}
.ft-links li{width:100%;float:none;display:block;}
.contact_form_bg{padding-bottom:5px}
.logo-brand img{max-width:200px;}
.contact-list li a, .contact-list li span{font-size:14px}
.thumbnail{height:138px;width:138px;border:6px solid #d8d5c1}
ul.breadcum > li:not(:last-child)::before{top:12px}
}
@media(max-width:380px){.block-3{width:100%;text-align:center;}
.block-9{width:100%;float:none!important;}
.header-link.right.text-right{float:none !important;text-align:center;margin:20px 0;}
.in-banner p ,.divider h3{font-size:30px;}
.in-banner{padding:70px 0 80px}
.call-icon, .fax-icon, .mail-icon{width:30px;height:35px;}
.contact-list li a, .contact-list li span{margin-top:5px;margin-bottom:5px}
.mail-icon{background:url(../images/roalan-image.png);background-position:81px 49px;}
.fax-icon{background:url(../images/roalan-image.png);background-position:344px 47px;}
.call-icon{background:url(../images/roalan-image.png);background-position:214px 48px;}
.address-icon{width:30px;height:35px;display:inline-block;margin:0;background:url(../images/roalan-image.png);background-position:477px 48px;}
.contact-list li address{margin-top:5px;}
.block33{width:98%;}
.bannerslider .slick-next,.bannerslider .slick-prev{display:none !important}
}
@media(max-width:360px){.service_block{width:90%;margin:0 auto;min-height:auto;margin-bottom:5px;float:none}
ul.breadcum > li{padding:7px 15px;}
ul.breadcum > li:not(:last-child):before{top:13px;}
.sidebar_block ul.contact-info-list li a span{font-size:14px}
}